<?php
session_start();
require("../../database/dbConection.php");
$conteudoPesquisa = $_POST['conteudoPesquisa'];

$stmPesquisaCidade = $rsConexao->prepare("SELECT * FROM tb_cidades WHERE (codigoibge_cidade LIKE '%$conteudoPesquisa%') OR (nome_cidade LIKE '%$conteudoPesquisa%')");
$stmPesquisaCidade ->execute();

if($stmPesquisaCidade->rowCount()>0){
  $rsPesquisaCidade  = $stmPesquisaCidade->fetchAll(PDO::FETCH_ASSOC);
  foreach($rsPesquisaCidade AS $fieldCidade){
    $nomeCidade   = $fieldCidade['nome_cidade'];
    $codigoCidade = $fieldCidade['codigoibge_cidade'];
    $siglaEstado  = $fieldCidade['sigla_estado'];

    $selecionaCidade = 'onclick="' . "$('#nomeMunicipio').val('$nomeCidade - $siglaEstado'),$('#ibgeMunicipio').val('$codigoCidade')" . '"';
    echo "<tr>
      <td align='center' style='border:1px solid gray'>
        <i class='icofont icofont-check-circled nova_fonte' title='Selecionar sidade.' $selecionaCidade></i>
      </td>
      <td style='border:1px solid gray'>$nomeCidade</td>
      <td align='center' style='border:1px solid gray'>$siglaEstado</td>
    </tr>";
  }
}else{
    echo "<tr></tr>
      <td colspan='3' align='center' style='border:1px solid gray'><font color='red'0><b>Nenhum município encontrado</b></font></td>
    </tr>";
}


?>